none
ROLLUP EXCHANGE RRS feed

  • Pregunta

  • Buenas

    He instalado el Rollup 5 de Exchange 2010. Hasta ahi todo bien. El tema esta en que

    en las "" Updates Necesarias "" me indica que dicha máquina necesita el Rollup 4 y el 2...

    Por que puede ser ??? ( lo que yo creo es que no debiera indicarme más updates necesarias puesto que la máquina

    tiene ya el último Rollup )

    ( La fecha del reporte esta actualizada)

    Un saludo y gracias


    MCITP

    lunes, 12 de mayo de 2014 9:14

Respuestas

  • Hola Ralpph como estas,

    Recomiendo tener todos los updates de WSUS instalados en el server. 

    Ejecuta "wuauclt /resetauthorization /detectnow" y verifica que estado devuelve la consola WSUS

    Nota, tener en cuenta este artículo:

    http://support.microsoft.com/kb/894199/en-us

    Espero te ayude. Saludos.

    • Marcado como respuesta Ralpph lunes, 26 de mayo de 2014 10:51
    lunes, 12 de mayo de 2014 13:34